ALTER TABLE VS4TJobVariance ADD
	TJVARMVE float(53) NULL,
	TJVADLVE float(53) NULL,
	TJVAACCVE float(53) NULL,
	TJVARTotalVariance float(53) NULL,
	TJVARUnitVariance float(53) NULL,
	TJVADLActualHR float(53) NULL,
	TJVADLVHR float(53) NULL,
	TJVADLVHRPD float(53) NULL,
	TJVAUnitAllocate float(53) NULL,
	TJVANewUnitCost float(53) NULL
GO
ALTER TABLE VS4TJobVariance
	DROP COLUMN TJVADLActualGL, TJVADLVGL, TJVADLVGLPD,TJVAAllocate, TJVAAvailInStock
GO